
$FreeBSD: ports/math/qscanplot/files/patch-qscanplot::docs::en::Makefile.in,v 1.1 2002/01/10 17:28:38 sobomax Exp $

--- qscanplot/docs/en/Makefile.in	2002/01/10 15:57:09	1.1
+++ qscanplot/docs/en/Makefile.in	2002/01/10 15:57:21
@@ -19,7 +19,7 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
 VPATH = @srcdir@
-prefix = @prefix@
+prefix = @prefix@/share
 exec_prefix = @exec_prefix@
 #>- 
 bindir = @bindir@
